# Asterisk Project : Asterisk 13 ManagerAction_PresenceStateList

Created by wikibot on Aug 08, 2014

# PresenceStateList

### Synopsis

List the current known presence states.

### Description

This will list out all known presence states in a sequence of PresenceStateChange events. When finished, a PresenceStateListComplete event will be emitted.

### Syntax

    Action: PresenceStateList
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

- Asterisk 13 ManagerAction_PresenceState
- Asterisk 13 ManagerEvent_PresenceStatus
- Asterisk 13 Function_PRESENCE_STATE

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538